漏洞信息详情

TP-Link TL-WR841N 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201911-1414
  • 危害等级: 高危
  • CVE编号: CVE-2019-17147
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2019-11-26
  • 威胁类型: 远程
  • 更新时间: 2020-07-23
  • 厂        商:
  • 漏洞来源: Nguyen Hoang Thach...

漏洞简介

TP-Link TL-WR841N是中国普联(TP-Link)公司的一款无线路由器。

TP-LINK TL-WR841N中的Web服务(默认情况下监听TCP 80端口)存在缓冲区错误漏洞,该漏洞源于程序没有正确检查边界。远程攻击者可借助特制HTTP请求利用该漏洞在admin用户的上下文中执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.tp-link.com/us/support/download/tl-wr841n/#Firmware

参考网址

来源:N/A

链接:https://www.zerodayinitiative.com/advisories/ZDI-19-992/

来源:www.tp-link.com

链接:https://www.tp-link.com/us/support/download/tl-wr841n/#Firmware

来源:www.zerodayinitiative.com

链接:https://www.zerodayinitiative.com/advisories/ZDI-19-992/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17147

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多